package 'iptables' do
  action :install
end

package 'iptables-services' do
  action :install
end

service 'firewalld' do
  action [:disable, :stop]
end

# ip6tables start, although the configuration blocks any connection with that protocol
# service 'ip6tables' do
#   action [:enable,:start]
# end

# cookbook_file "/etc/sysconfig/ip6tables" do
#   source "network/ip6tables"
#   owner "root"
#   group "root"
#   mode 00664
# end

service 'iptables' do
  action [:enable, :start]
end
